@charset "utf-8";
/* CSS Document */

body {  
    background-color:#000000;
    text-align: center;
    min-width: 980px;
    font-size: 11px;
}

.hidden {
  display:none;
}

#pageheader {
    background: url(/images/my/pageheader_bg.jpg);
    background-repeat: repeat-x;
    height: 50px;
    font-size: large;
    font-weight: bolder;
    color: #333333;
    padding: 5px;
}

#mainwrap {
    width: 980px;
    text-align:left;
    margin:0 auto;
    padding: 0px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#header-top {
    width: 980px;
    height: 95px;
}
#logo {
    width: 266px;
    height: 94px;
    float: left;
    margin-left: 20px;
}
#login-box {
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    border-top: 1px solid #666666;
    float: right;
    width: 675px;
    height: 121px;
}
#avatar {
    float: left;
    width: 90px;
    height: 90px;
    border: 1px solid #999999;
    margin-left: 8px;
    margin-top: 4px;
    background-image: url(../images/avatar1.jpg);
    background-repeat: no-repeat;   
}
#login-form {
    width: 300px;
    height: 91px;
    color: white;
    padding: 5px;
    float: right;
    font-size: 11px;
}
#login-form table {
    font-size: 11px;
    border-collapse: collapse;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
}
#login-form-header {
    font-weight: bold;
}
#login-register {
    width: 350px;
    color: #fff;
    padding: 5px;
    float: left;
    font-size: 11px;
}
#login-profile {
    width: 200px;
    float: left;
    padding: 5px;
    color: #666666;
    font-weight: bold;
}
#login-profile .name {
    font-size: medium;
}
#login-profile .location {
    font-size: smaller;
    margin-bottom: 8px;
}
#login-profile .positivebalance {
    color: #009900;
}
#login-profile .negativebalance {
    color: #FF0000;
}
#login-error {
    width: 970px;
    border: thin solid #666666;
    background-color: #FEE6B1;
    margin-left: auto;
    margin-right: auto;
    -moz-border-radius: 5px;
    padding: 5px;
    margin-bottom: 5px;
    text-align: center;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
}
#addmoney {
    width: 105px;
    background-color: #FFFFFF;
    border: 1px solid #666666;
    padding: 1px;
    text-align: center;
    margin-top: 1px;
}
#addmoney a{
    color: #666666;
    text-decoration: none;
}
#addmoney a:hover{
    color: #000000;
    text-decoration: underline;
}
#addmoney .green {
    color: #009900;
}
#loginquicklinks {
    width: 200px;
    float: right;
    padding: 5px;
    line-height: 20px;
    font-size: small;
    font-weight: bolder;
    color: #666666;
}
#loginquicklinks a{
    color: #666666;
    text-decoration: none;
}
#loginquicklinks a:hover{
    color: #000000;
    text-decoration: underline;
}
#nav{
    border: 1px solid #666666;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
    background-repeat:repeat-x;
    margin-top:0px;
}
#nav li{
    display:inline;
}
#nav a{
    display:inline-block;
    padding-right: 35px;
    padding-left: 35px; 
    text-decoration: none;
    font-weight: bolder;
    color: #fff;
    line-height: 25px;
    border-right: 1px solid #CCCCCC; 
}
#nav a:hover{
    text-decoration: none;
    color: #000;
    background-color: #EFEFEF;
}
#nav .current a:hover{
    text-decoration: none;
    background-color: #EFEFEF;
    background-image: none;
}
#maincontent {
    padding: 5px;
    border: 1px solid #999999;
    margin-bottom: 3px;
    text-align: justify;
    background-color: #FFFFFF;
}
#flow-player {
    padding: 5px;
    border: 1px solid #999999;
    margin-bottom: 3px;
    text-align: justify;
    background-image:url(/images/cdm_flowplayer_bg.jpg);
    background-repeat:repeat-x;
    background-color: #D3D3D3;
}
#subsection {
    width: 980px;
    height: 330px;
    margin-top: 8px;
}
#moduleleft {
    width: 300px;
    height: 315px;
    background-color:#FFFFFF;
    float: left;
    border: 1px solid #999999;
    padding: 4px;
}
#modulemiddle {
    width: 300px;
    height: 315px;
    background-color:#FFFFFF;
    float: left;
    border: 1px solid #999999;
    margin-left: 27px;
    padding: 4px;
}
#moduleright {
    width: 300px;
    height: 315px;
    background-color:#FFFFFF;
    float: right;
    border: 1px solid #999999;
    padding: 4px;
}
#modulehead {
    text-align:right;
    border-bottom: 1px dotted #666666;
    width: 280px;
    height: 65px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bolder;
    color: #666666;
}
#modulehead img {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 1px;
    float: left;
}
#modulecopy {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
    color: #666666;
    margin-top: 8px;
    text-align: justify;
}
#modulefootlink {
    color: #666666;
    text-align: right;
    width: 280px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px dotted #666666;
    padding: 5px;
}
#modulefootlink a{
    color: #666666;
    text-decoration: none;
}
#modulefootlink a:hover{
    color: #000000;
    text-decoration: underline;
}
#footer {
    width: 968px;
    color: #fff;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-top:8px;
    padding-left:40px;
    text-align: center;
}
#footer-about {
    margin-top: 10px;
}
#copyright {
    margin-top: 10px;
}
#foot-links {
    clear: both;
    text-align: center;
    margin-top: 20px;
}
#foot-links a{
    color: #fff;
    text-decoration: none;
}
#foot-links a:hover{
    color: #666666;
    text-decoration: underline;
}

#myteams {
    padding: 5px;
    font-size: 11px;
}
#myteams table {
    border-collapse: collapse;
    padding: 10px;
}
#myteams tr:hover {
    background-color: #FFCCCC;
}
.sport_header {
    border-top: thin solid #666666;
    border-bottom: thin solid #666666;
    background-color: #FFFFFF;
    cursor: pointer;
}
.myteams_gameheader {
    border-collapse: collapse;
    background-color:#EFEFEF;
    font-weight: bold;
}

.style1 {
    color: #333333
}

#interior-wrapper {
  background: url("/images/top_bg.jpg") repeat-x scroll 0 top #FFFFFF;
  border: 1px solid #DDDDDD;
  margin: 0;
  padding: 15px;
  width: 935px;
  font-size: 12px;
}

#interior-wrapper h2 {
    margin: 0 0 9px 0;
    padding: 0;
    color: #333;
    font: 18px arial, verdana, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
}

#interior-wrapper table {
    font-size: 12px;
}

#interior-wrapper tr.subhead td{font-size:20px;line-height:22px;font-weight:bold;color:black;text-align:center;}
#interior-wrapper tr.valabel td{font-size:12px;font-weight:bold;color:#666;}
#interior-wrapper td {
    padding: 3px;
    vertical-align:top; 
    text-align:left;
}

#interior-wrapper td.center {text-align:center;}
#interior-wrapper td.right {text-align:right;}

#interior-wrapper td.label {
  width: 20%;
}

#interior-wrapper td.value {
  width: 25%;
}

#interior-wrapper td.label-5 {
  width: 5%;
}

#interior-wrapper td.value-5 {
  width: 40%;
}

#interior-wrapper td.half {
  width: 50%;
}

#interior-wrapper td.bottom {
    vertical-align:bottom; 
}

#interior-wrapper td.expl {
  background-color:lightyellow;
}

.sport_section table {
    border: 1px solid #666;
    border-collapse: collapse;
    font-size: 12px;
}

.sport_section td {
    padding: 3px;
}

#navAct {
    margin: 0 0 0 0;
    padding: 0;
    height: 24px;
    width: 100%;
    border-top: 1px solid #200;
    border-bottom: 1px solid #200;
}
#navAct li {
    float: left;
    display: block;
    margin: 0;
    padding: 0 0 0 0;
    height: 24px;
    border: none;
}

#navAct li ul,
#navAct li.current ul {
    display: none;
}

#navAct li a {
    display: block;
    margin: 5px 0 0 0;
    padding: 1px 7px 2px 7px;
    color: #444;
    font: bold 10px tahoma, verdana, sans-serif;
    text-decoration: none;
    /*border-left: 1px solid #c64;
    border-right: 1px solid #400;*/
    text-transform: uppercase;
    outline: none;
}

#navAct li.first a {border-left: none;}
#navAct li.last a {border-right: none;}

#navAct li a:hover,
#navAct li.current a,
#navAct li.over a,
#navAct li:hover a {
    color: #333;
    background: none;
}


#navAct li.current,
#navAct li.over,
#navAct li:hover {
    color: #fff;
    background-color: #999; /*url(../images/gamesites/gamepage_nav_hover_bg.gif) 0 0 repeat-x;*/
}

#pageheader {
    background: url(/images/pageheader_bg.jpg);
    background-repeat: repeat-x;
    height: 40px;
    font-size: large;
    font-weight: bolder;
    color: #333333;
    padding: 5px;
    -moz-border-radius-topleft: 10px;
    border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-radius-topright: 10px;
    border-color: #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
#pageheader .copy {
    margin-top: 3px;
    float: left;
}
#flow-player .lastupdated {
    float: right;
    color: #666666;
    font-size: 11px;
    margin-top: 8px;
    margin-right: 10px;
    text-align: right;
}
#flow-player .expand {
    color: #99241A;
}
#pageheader .notify {
    text-align: center;
}
.newscontent {
    -moz-border-radius-bottomleft: 10px;
    border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-radius-bottomright: 10px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
    background-color: #FFFFC1;
}
.newscontent a{
    text-decoration: none;
    color: #666666;
}
.newscontent a:hover{
    text-decoration: underline;
    color: #000000;
}
#newscontent_nothot {
    -moz-border-radius-bottomleft: 10px;
    border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-radius-bottomright: 10px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
    background-color: #FFFFFF;
}
#newslink {
    color: #666666;
    text-align: right;
    margin-top: 13px;
    padding: 5px;
}

#player-list-table{
  margin-top:1.5em;
  margin-left: 5em;
}
.copy {
    cursor: pointer;
    background: url(/images/pageheader_bg.jpg);
    background-repeat: repeat-x;
    height: 40px;
    font-size: large;
    font-weight: bolder;
    color: #333333;
    padding: 5px;
    -moz-border-radius-topleft: 10px;
    border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-radius-topright: 10px;
    border-color: #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
.content {
padding: 5px 10px;
background-color:#fafafa;
}
tr.myteam td{background-color:gold;}

td.left,th.left{text-align:left;}
td.right,th.right{text-align:right;}
td.center,th.center{text-align:center;}


table tr.odd,ul li.odd,ol li.odd,div.odd{background-color:#ececec;color: #000000;padding:5px 0;}
table tr.even,ul li.even,ol li.even,div.even{background-color:#ffffff;color: #000000;}
table.sort-color tr th.sorting_desc,table.sort-color tr th.sorting_asc{background:#89939c;color:white;}
table.sort-color tr.odd td.sorting_1{background:#d9e3ec;}
table.sort-color tr.even td.sorting_1{background:#e9f3fc;}
